package com.atlassian.bitbucket.mesh.git.builder.tag;

import javax.annotation.Nonnull;

public interface GitTag {

    @Nonnull
    GitTagCreateBuilder create(@Nonnull String name);

    @Nonnull
    GitTagDeleteBuilder delete(@Nonnull String name);
}
